﻿a{ color:#850000}

#footer-legalFraud a {
	font-weight: normal;
	color: #666666;
}
#footer-site-map a{ color:black}
#statisticsRow .four.columns{ width:220px; margin-left:19px; margin-right:0}
#statisticsRow .first{ margin-left:10px!important}
#statisticsRow h3{ background:url("../img/panelHeaderIconSprite.png") left no-repeat; padding-left:45px; text-transform:uppercase; line-height:18px; margin:5px auto 15px auto; font-size:13px; font-weight:bold; min-height:35px}
#statisticsRow h3 span{ font-size:12px; font-weight:normal; clear:left}
#statisticsRow #internationDebt h3{ background-position:0 0}
#statisticsRow #sddParticipant h3{background-position:0 -81px}
#statisticsRow #gddsParticipant h3{background-position:0 -176px}
#statisticsRow #quarterlyPS h3{background-position:0 -259px} 
#statisticsRow p{ height:55px}
ul.bulleted{ margin-left:5px}
/*ul.bulleted li{ list-style:none; background:url("../img/sprite-icons.png")  no-repeat scroll -992px -776px transparent;
                 padding: 8px 10px 2px 12px;} */
ul.bulleted li{ list-style:none; background:url("../img/iconSprite.png") 0 3px no-repeat; padding-left:15px; margin-bottom:5px} 

ul#partners{*display:inline-block}
ul#partners li{ width:165px; height:50px; border:1px solid #dddddd;   border-radius:3px; display:inline-block; margin-left:16px; padding-top:135px; background:url("../img/partnersSprite.png") no-repeat; *float:left; *margin-left:19px }
ul#partners li.first{ margin-left:0}
ul#partners li.last{ margin-left:15px}
ul#partners li#imf{ background-position: 0px -8px}
ul#partners li#oecd{ background-position: -176px -15px}
ul#partners li#unctad{ background-position: -354px -2px}
ul#partners li#bis{ background-position: -559px -8px}
ul#partners li#comsec{ background-position: -815px -24px}
ul#partners li a{background:url("../img/iconSprite.png") 119px -118px  no-repeat #a92124; border:#a92124 1px solid; border-radius:3px; height:50px;display:inline-block; width:149px; color:#fff; line-height:50px; text-transform:uppercase; font-weight:bold; padding-left:15px; font-size:18px   }

.mR0{ margin-right:0!important}
.mainArticle.chart{ padding-left:0; margin-left:10px}
.mainArticle.text{ padding-left:0; margin-right:0; margin-left:0; width:400px!important}
.mainArticle.text{}

.box{background:#fff; border:1px solid #aaaaaa; margin:15px 0 0 0; display:inline-block; *margin-top:0px}

.subTitle-pg a
{
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 12px;
		margin-bottom: 3px;
		padding-bottom: 0;
    text-transform: uppercase;
     }

#left-frame{ float:left; width:210px; }
#right-frame{ float:left; width:667px; padding:20px 40px; background:#fff;  min-height:600px;border-left:#aaaaaa solid 1px;}

ul.mainTopics{ float:left; height:100%; width:100%; margin-left:0; padding-left:8px; margin-bottom:0 }
ul.mainTopics li{ background:#f2f2f2;list-style:none; padding:10px; display:block;padding: 9px; color:#333; cursor:pointer; border:#aaa solid; border-width:0 0px 1px 0; font-size:12px; line-height:16px; border-left:1px solid #aaa }
ul.mainTopics li.selected{  color:#850000;background:#fff; width:184px; overflow:visible; position:relative; z-index:1}
.topicContent{ width:100%; display:none}
.mT10{ margin-top:10px}
#primaryBox{ background-color:#f4f5f1!important}
h2.page-title{ font-family:Arial; font-size:20px; line-height:26px; padding-bottom:5px}
#relatedLinks ul.unstyled{ margin-left:10px}
ul.mainTopics li.selected a{ color:#850000}
ul.mainTopics li.header{ background:#fff; border-left:0!important; padding-left:0; cursor:default}
ul.mainTopics li.header h6{  color:#635f60; text-transform:capitalize; font-weight:bold; font-size:14px }
ul.mainTopics li a{ color:#635f60; font-size:14px}
h3.title-article{ font-family:Arial; text-transform:uppercase; font-size:15px}
/*.panel-section h3{ font-size:18px; font-weight:normal}*/
ul.topicList{ margin-left:0; margin-top:10px}
ul.topicList li { border-top:#6698ce solid 1px;  list-style:none; font-size:14px; line-height:16px; padding:6px 0 10px 0; display:inline-block; width:100%}
ul.topicList li span.tableNo{ color:#850000;float:left; width:80px; margin-right:20px; display:inline-block}
ul.topicList li span.tableName{ color:#000; float:left; display:inline-block; width:565px}
.tableName{ color:#000; float:left; display:inline-block; width:565px}
#right-frame .columns{ margin:0}
.tableSynopsis{ color:#000}
#statisticsRow .five.columns{ width:299px}
.mainTopicsAlt{ padding-left:0!important}
.mainTopicsAlt li{  border-left:0!important }
.mainTopicsAlt li.selected{ width:193px!important}